public class BMI
{
private double gewicht;
private double groesse; 
private double bmi; 
private String empfehlung;

public void gewichtsEingabe(double pGewicht)
{
gewicht = pGewicht;
}

public void groesseEingabe(double pGroesse)
{
groesse = pGroesse;
}

public void berechnen()
{
bmi = gewicht /(groesse * groesse);
if (bmi < 25)
   {
   if (bmi < 20)
      {
      empfehlung = "Sie sind zu leicht, das ist nicht gesund !!!"; 
      }
   else
      {
      empfehlung = "genau richtig !!!";   
      }
  }
else
   {
    empfehlung = "Bitte abnehmen !!!";
   }
}


public void ausgeben()
{
System.out.println("Dein BMI besträgt: " + bmi);
System.out.println(empfehlung);
}

public void loeschen()
{
System.out.println("\f");
}
}
